Subject: [EDUC] Présentation
From: Sylvain <[email-masked]>
To: [email-masked]
Date: Tue, 18 Nov 2014 19:12:29 +0100
List-Id: <educ.april.org>

Bonjour,

j'envoie ce message suite à mon inscription à cette liste de diffusion. 
Pour me présenter brièvement, je dirais d'une part que depuis peu, je 
fais parti du monde de l'école (je travaille comme assistant d'éducation 
dans une école primaire) et d'autre part que je suis passioné par les 
questions relatives aux technologies, et plus particulièrement à 
l'informatique. Je suis donc ravis d'avoir trouvé cette liste de 
diffusion traitant d'éducation et de logiciels libres :)

Bien cordialement,

Sylvain Kozlik
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ